Subject: Process document

From: Melinda Shore <[email-masked]>
Date: Tue, 13 Jan 2004 10:36:54 -0500

As you've probably seen, there's a new revision of the process
document that's been posted.  It contains new text highlighting
that we were not able to reach consensus on everything in the
document but that it's been included as a matter of historical
record.

This is the version of the IESG that we are sending to the IESG
for review for publication as an informational RFC.  The request
will again highlight that there is not consensus on portions
of the document, along with the objections that were raised during
WG last call.  We will also be requesting IETF last call.

Melinda